

Help DIR
--------
La commande "DIR" vous indique les nombreuses rubriques qui figurent
dans le Mailbox. Les diverses informations sont triees dans les rubriques
"User-Files" et "Infos-Files".
Si vous ne frappez que "DIR", il n y aura que les fichiers d'informations
qui vous seront donnes. Afin de pouvoir visualiser tous les fichiers,
tapez "DIR ALL".
Si vous ne souhaitez que les fichiers-utilitaires, ne tapez que "DIR USER"
Les chiffres pres des rubriques montrent la "LIFETIME" (duree en jours
jusqu'a l'effacement).

